.mod-connection-warning
  display: none
  padding: 20px 20px 20px 20px
  position: relative
  margin-bottom: 20px
  line-height: 28px

  background-color: $color-orange
  color: white

body[data-connection-status="disconnected"]
  .mod-connection-warning
    display: block
